<?php
/**
*
* Welcome on Index extension for the phpBB Forum Software package.
* French translation by Galixte (http://www.galixte.com)
*
* @copyright (c) 2014 Stoker <http://www.phpbb3bbcodes.com>
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” …
//

$lang = array_merge($lang, array(
	'WELCOMEONINDEX_UPDATED'					=> 'Paramètres du message de bienvenue sur l’index mis à jour',
	'ACP_WELCOMEONINDEX_DONATE'					=> 'Il est possible de <a href="http://www.phpbb3bbcodes.com/donate.php" onclick="window.open(this.href);return false;"><strong>soutenir financièrement</strong></a> l’auteur, si l’on apprécie son extension.',
	'ACP_WELCOMEONINDEX_SETTINGS'				=> 'Paramètre du cadre du message de bienvenue sur l’index',
	'ACP_WELCOMEONINDEX_INFO_PREVIEW'			=> 'Aperçu du message de bienvenue sur l’index',
	
	'ACP_WELCOMEONINDEX_INFO'					=> 'Texte du message de bienvenue',
	'ACP_WELCOMEONINDEX_INFO_EXPLAIN'			=> 'Permet de modifier le texte qui sera affiché dans le cadre du message de bienvenue sur la page de l’index du forum.',
	'ACP_ENABLE_WELCOMEONINDEX'					=> 'Activer l’affichage du cadre du message de bienvenue',
	'ACP_ENABLE_WELCOMEONINDEX_AVATAR'			=> 'activer l’affichage de l’avatar dans le cadre',
	'ACP_ENABLE_WELCOMEONINDEX_DAY_MESSAGE'		=> 'Activer l’affichage du message du jour dans le cadre',
	'ACP_ENABLE_WELCOMEONINDEX_JOINED'			=> 'Activer l’affichage des informations d’enregistrement de l’utilisateur dans le cadre',
));
